RubyGems Navigation menu

My-Commerce_promo 1.1.0

Required dependancy for My-Commerce

Gemfile
          gem 'My-Commerce_promo', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install My-Commerce_promo
  
  
  
  
  
  
  

Total downloads 2,025

For this version 1,047

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 23, 2012 (13 KB)
  2. 1.0.0 - March 23, 2012 (13 KB)

Runtime Dependencies: